--GENERATED ON: 05/12/2024 07:00:46


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['w-a-spb-a-htz'] = {
	TEX_WIDTH=980,
	TEX_HEIGHT=960,
	FRAME_COUNT=72,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,1,0),
		[3]=v2fM(0,2,0),
		[4]=v2fM(0,3,0),
		[5]=v2fM(0,4,0),
		[6]=v2fM(0,5,0),
		[7]=v2fM(0,6,0),
		[8]=v2fM(0,7,0),
		[9]=v2fM(0,8,0),
		[10]=v2fM(0,9,0),
		[11]=v2fM(0,0,125),
		[12]=v2fM(0,1,0,125),
		[13]=v2fM(0,2,0,125),
		[14]=v2fM(0,3,0,125),
		[15]=v2fM(0,4,0,125),
		[16]=v2fM(0,5,0,125),
		[17]=v2fM(0,6,0,125),
		[18]=v2fM(0,7,0,125),
		[19]=v2fM(0,8,0,125),
		[20]=v2fM(0,9,0,125),
		[21]=v2fM(0,0,25),
		[22]=v2fM(0,1,0,25),
		[23]=v2fM(0,2,0,25),
		[24]=v2fM(0,3,0,25),
		[25]=v2fM(0,4,0,25),
		[26]=v2fM(0,5,0,25),
		[27]=v2fM(0,6,0,25),
		[28]=v2fM(0,7,0,25),
		[29]=v2fM(0,8,0,25),
		[30]=v2fM(0,9,0,25),
		[31]=v2fM(0,0,375),
		[32]=v2fM(0,1,0,375),
		[33]=v2fM(0,2,0,375),
		[34]=v2fM(0,3,0,375),
		[35]=v2fM(0,4,0,375),
		[36]=v2fM(0,5,0,375),
		[37]=v2fM(0,6,0,375),
		[38]=v2fM(0,7,0,375),
		[39]=v2fM(0,8,0,375),
		[40]=v2fM(0,9,0,375),
		[41]=v2fM(0,0,5),
		[42]=v2fM(0,1,0,5),
		[43]=v2fM(0,2,0,5),
		[44]=v2fM(0,3,0,5),
		[45]=v2fM(0,4,0,5),
		[46]=v2fM(0,5,0,5),
		[47]=v2fM(0,6,0,5),
		[48]=v2fM(0,7,0,5),
		[49]=v2fM(0,8,0,5),
		[50]=v2fM(0,9,0,5),
		[51]=v2fM(0,0,625),
		[52]=v2fM(0,1,0,625),
		[53]=v2fM(0,2,0,625),
		[54]=v2fM(0,3,0,625),
		[55]=v2fM(0,4,0,625),
		[56]=v2fM(0,5,0,625),
		[57]=v2fM(0,6,0,625),
		[58]=v2fM(0,7,0,625),
		[59]=v2fM(0,8,0,625),
		[60]=v2fM(0,9,0,625),
		[61]=v2fM(0,0,75),
		[62]=v2fM(0,1,0,75),
		[63]=v2fM(0,2,0,75),
		[64]=v2fM(0,3,0,75),
		[65]=v2fM(0,4,0,75),
		[66]=v2fM(0,5,0,75),
		[67]=v2fM(0,6,0,75),
		[68]=v2fM(0,7,0,75),
		[69]=v2fM(0,8,0,75),
		[70]=v2fM(0,9,0,75),
		[71]=v2fM(0,0,875),
		[72]=v2fM(0,1,0,875),
	},
	FRAME_SIZES={
		[1]={WIDTH=98,HEIGHT=120},
		[2]={WIDTH=98,HEIGHT=120},
		[3]={WIDTH=98,HEIGHT=120},
		[4]={WIDTH=98,HEIGHT=120},
		[5]={WIDTH=98,HEIGHT=120},
		[6]={WIDTH=98,HEIGHT=120},
		[7]={WIDTH=98,HEIGHT=120},
		[8]={WIDTH=98,HEIGHT=120},
		[9]={WIDTH=98,HEIGHT=120},
		[10]={WIDTH=98,HEIGHT=120},
		[11]={WIDTH=98,HEIGHT=120},
		[12]={WIDTH=98,HEIGHT=120},
		[13]={WIDTH=98,HEIGHT=120},
		[14]={WIDTH=98,HEIGHT=120},
		[15]={WIDTH=98,HEIGHT=120},
		[16]={WIDTH=98,HEIGHT=120},
		[17]={WIDTH=98,HEIGHT=120},
		[18]={WIDTH=98,HEIGHT=120},
		[19]={WIDTH=98,HEIGHT=120},
		[20]={WIDTH=98,HEIGHT=120},
		[21]={WIDTH=98,HEIGHT=120},
		[22]={WIDTH=98,HEIGHT=120},
		[23]={WIDTH=98,HEIGHT=120},
		[24]={WIDTH=98,HEIGHT=120},
		[25]={WIDTH=98,HEIGHT=120},
		[26]={WIDTH=98,HEIGHT=120},
		[27]={WIDTH=98,HEIGHT=120},
		[28]={WIDTH=98,HEIGHT=120},
		[29]={WIDTH=98,HEIGHT=120},
		[30]={WIDTH=98,HEIGHT=120},
		[31]={WIDTH=98,HEIGHT=120},
		[32]={WIDTH=98,HEIGHT=120},
		[33]={WIDTH=98,HEIGHT=120},
		[34]={WIDTH=98,HEIGHT=120},
		[35]={WIDTH=98,HEIGHT=120},
		[36]={WIDTH=98,HEIGHT=120},
		[37]={WIDTH=98,HEIGHT=120},
		[38]={WIDTH=98,HEIGHT=120},
		[39]={WIDTH=98,HEIGHT=120},
		[40]={WIDTH=98,HEIGHT=120},
		[41]={WIDTH=98,HEIGHT=120},
		[42]={WIDTH=98,HEIGHT=120},
		[43]={WIDTH=98,HEIGHT=120},
		[44]={WIDTH=98,HEIGHT=120},
		[45]={WIDTH=98,HEIGHT=120},
		[46]={WIDTH=98,HEIGHT=120},
		[47]={WIDTH=98,HEIGHT=120},
		[48]={WIDTH=98,HEIGHT=120},
		[49]={WIDTH=98,HEIGHT=120},
		[50]={WIDTH=98,HEIGHT=120},
		[51]={WIDTH=98,HEIGHT=120},
		[52]={WIDTH=98,HEIGHT=120},
		[53]={WIDTH=98,HEIGHT=120},
		[54]={WIDTH=98,HEIGHT=120},
		[55]={WIDTH=98,HEIGHT=120},
		[56]={WIDTH=98,HEIGHT=120},
		[57]={WIDTH=98,HEIGHT=120},
		[58]={WIDTH=98,HEIGHT=120},
		[59]={WIDTH=98,HEIGHT=120},
		[60]={WIDTH=98,HEIGHT=120},
		[61]={WIDTH=98,HEIGHT=120},
		[62]={WIDTH=98,HEIGHT=120},
		[63]={WIDTH=98,HEIGHT=120},
		[64]={WIDTH=98,HEIGHT=120},
		[65]={WIDTH=98,HEIGHT=120},
		[66]={WIDTH=98,HEIGHT=120},
		[67]={WIDTH=98,HEIGHT=120},
		[68]={WIDTH=98,HEIGHT=120},
		[69]={WIDTH=98,HEIGHT=120},
		[70]={WIDTH=98,HEIGHT=120},
		[71]={WIDTH=98,HEIGHT=120},
		[72]={WIDTH=98,HEIGHT=120},
	},
	FRAME_INDEXS={
		['w-a-spb-a-ht0047z']=1,
		['w-a-spb-a-ht0048z']=2,
		['w-a-spb-a-ht0045z']=3,
		['w-a-spb-a-ht0046z']=4,
		['w-a-spb-a-ht0049z']=5,
		['w-a-spb-a-ht0052z']=6,
		['w-a-spb-a-ht0053z']=7,
		['w-a-spb-a-ht0050z']=8,
		['w-a-spb-a-ht0051z']=9,
		['w-a-spb-a-ht0038z']=10,
		['w-a-spb-a-ht0039z']=11,
		['w-a-spb-a-ht0036z']=12,
		['w-a-spb-a-ht0037z']=13,
		['w-a-spb-a-ht0040z']=14,
		['w-a-spb-a-ht0043z']=15,
		['w-a-spb-a-ht0044z']=16,
		['w-a-spb-a-ht0041z']=17,
		['w-a-spb-a-ht0042z']=18,
		['w-a-spb-a-ht0065z']=19,
		['w-a-spb-a-ht0066z']=20,
		['w-a-spb-a-ht0063z']=21,
		['w-a-spb-a-ht0064z']=22,
		['w-a-spb-a-ht0067z']=23,
		['w-a-spb-a-ht0070z']=24,
		['w-a-spb-a-ht0071z']=25,
		['w-a-spb-a-ht0068z']=26,
		['w-a-spb-a-ht0069z']=27,
		['w-a-spb-a-ht0056z']=28,
		['w-a-spb-a-ht0057z']=29,
		['w-a-spb-a-ht0054z']=30,
		['w-a-spb-a-ht0055z']=31,
		['w-a-spb-a-ht0058z']=32,
		['w-a-spb-a-ht0061z']=33,
		['w-a-spb-a-ht0062z']=34,
		['w-a-spb-a-ht0059z']=35,
		['w-a-spb-a-ht0060z']=36,
		['w-a-spb-a-ht0011z']=37,
		['w-a-spb-a-ht0012z']=38,
		['w-a-spb-a-ht0009z']=39,
		['w-a-spb-a-ht0010z']=40,
		['w-a-spb-a-ht0013z']=41,
		['w-a-spb-a-ht0016z']=42,
		['w-a-spb-a-ht0017z']=43,
		['w-a-spb-a-ht0014z']=44,
		['w-a-spb-a-ht0015z']=45,
		['w-a-spb-a-ht0002z']=46,
		['w-a-spb-a-ht0003z']=47,
		['w-a-spb-a-ht0000z']=48,
		['w-a-spb-a-ht0001z']=49,
		['w-a-spb-a-ht0004z']=50,
		['w-a-spb-a-ht0007z']=51,
		['w-a-spb-a-ht0008z']=52,
		['w-a-spb-a-ht0005z']=53,
		['w-a-spb-a-ht0006z']=54,
		['w-a-spb-a-ht0029z']=55,
		['w-a-spb-a-ht0030z']=56,
		['w-a-spb-a-ht0027z']=57,
		['w-a-spb-a-ht0028z']=58,
		['w-a-spb-a-ht0031z']=59,
		['w-a-spb-a-ht0034z']=60,
		['w-a-spb-a-ht0035z']=61,
		['w-a-spb-a-ht0032z']=62,
		['w-a-spb-a-ht0033z']=63,
		['w-a-spb-a-ht0020z']=64,
		['w-a-spb-a-ht0021z']=65,
		['w-a-spb-a-ht0018z']=66,
		['w-a-spb-a-ht0019z']=67,
		['w-a-spb-a-ht0022z']=68,
		['w-a-spb-a-ht0025z']=69,
		['w-a-spb-a-ht0026z']=70,
		['w-a-spb-a-ht0023z']=71,
		['w-a-spb-a-ht0024z']=72,
	},
};
